@charset "utf-8";
/* CSS Document */
* html #container {
height: 100%;
}
html,body{
	margin:0;padding:0;
	height: 100%;
	}
body{
	font: normal normal 13px verdana, arial, sans-serif;
	color:#434343;
	background: #FFF url(../../images/background.jpg) no-repeat center top;
	-webkit-background-size: 2000px 1400px;

	}
a{
	color:#006699;
	text-decoration:none;
}
a:hover{
	color:#333;
	text-decoration:underline;
}
img{border:none;}
h1 {
	float:left;
	margin-left:15px;
	padding-left:20px;
	width:91%;
	font-weight:normal !important;
	font-size:23px !important;
	color:#1D1920 !important;
	background: url(../../images/bullet-black.gif) no-repeat left center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h2 {
	float:left;
	margin-left:15px; padding-left:20px;
	width:91%;
	font-size:15px !important;
	font-weight:normal !important;
	font-family:verdana !important;
	color:#434343 !important;
	border:none !important;
	text-transform:none !important;
	background: url(../../images/bullet-gray.gif) no-repeat left center;
}
h2 a { color:#434343; }
h2 a:hover {
	color:#006699;
	text-decoration:none;
}
h3 {
	float:left;
	margin:0 0 0 30px !important;
	padding:2px 0 2px 13px;
	width:91%;
	font-size:12px !important;
	font-weight:bold !important;
	color:#006699 !important;
	font-style:normal !important;
	background: url(../../images/bullet-orange.gif) no-repeat left center;
}
p {
	float:left;
	margin:0;
	padding:5px 0 !important;
	width:100%;
	line-height: 20px;
}
.post_classic,
.post_image_titre,
.post_simple,
.newsletter,
.club {
	padding: 5px 0 5px 0 !important;
}
.post_classic img,
.post_image_titre img,
.post_simple img,
.block_extrait img,
.block_extrait_titre_image img,
.block_extrait_titre_texte img {
	float:left;
	margin:5px 0 5px 0 !important;
}
.post_content ul li{
	list-style-type: none;
	}
.post_classic .post_content,
.post_image_titre .post_content,
.post_simple .post_content,
.block_extrait .post_content,
.block_extrait_text_image .post_content,
.block_extrait_titre_texte .post_content {
	float:left;
	margin:5px 0 5px 5px !important;
	padding: 5px 0 5px 40px;
	width:91%;
}
.description_produit,
.detail_velo {
	float:left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 40px;
}
.text_prix {
	float:left;
}
.text_prix h2 {
	float:left;
	margin-top:0;
	padding-top:5px; padding-right:5px;
	width:auto !important;
	font-size:1em !important;
	background-position: 0 .7em;
}
.text_prix > span {
	float:left;
	padding-top:2px;
	font-size:1.3em !important;
}
.ttitle {
	padding-right:5px;
	font-weight:bold;
}
caption {
	text-align:left;
	font-size:14px;
}

#page{
	display:block;
	margin:0 auto; padding:0px;
	width:1000px !important;
	min-height:100%;
	}

#container{
	display:block;
	margin:0 auto;
	padding:10px;
	width:1000px !important;
	min-height:100%;
	background:none;
	}

#header{
	height:120px;
	width:1000px;
	margin:0 auto;
	}
#header .pubheader{
	margin-top: 20;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top:25px;
	}

#logo img {
	float:left;
	margin-top:5px;
}

#navigation {
	display:block;
	float:left;
	margin-top:5px !important; padding:0 0 0 5px;
	width:995px; height:15px;
	line-height:15px;
	font-size:11px !important;
	color:#666;
	clear:both;
	background:#fff;
	}

#navigation a{
	text-decoration:none;
	text-transform:none;
	color:#006699;
	}

#navigation a:hover,
#navigation a.actif{
	text-decoration:underline;
	color:#666;
	}

/* footer */
#footer{
	display:block;
	clear:left;
	margin:0 auto;
	width:100%;
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	background-color: #006699;
	}
#footer > div {
	display:block;
	clear:left;
	margin:0 auto;
	width:1000px;
	}
#footer .menu_vertical {
	margin:3px 5px 3px 0; padding:0;
	width:195px;
	background:#fff url(../../images/bg-billets.jpg) repeat-x left top;
}
#footer .menu_vertical h4 {
	margin:0 0 0 5px;
	padding:0 0 0 15px;
	color:#4A4143;
	font-size:11px !important;
	font-weight:bold;
	line-height:20px;
	text-align:left !important;
	border-bottom:1px solid #DDD;
	background: url(../../images/bullet-orange.gif) no-repeat 0 .4em;
	text-transform: uppercase;
}
#footer .menu_vertical .content {
	padding:5px;
	border-top:1px solid #ccc !important;
}
#footer ul li {
	margin-left:5px;
	list-style-type:disc;
	text-align:left !important;
}
#footer ul li a {
	text-align:left !important;
	color:#FFF;
	font-size:11px;
}
#footer ul li a:hover {
	color:#DDD;
	text-decoration:underline;
}
#footer-content {
	display:block;
	clear:left;
	margin:0 auto; padding:0 !important;
	width:1000px;
	text-align:center;
}
#footer-content .post_content {
	margin:0; padding:0;
}
#footer-content table td {
	margin:0 !important; padding:0 !important;
}
#footer-content table img {
	margin:0 !important; padding:0 !important;
}
#footer p{ margin:0;padding:5px 10px; }
#footer a{
	color: #006699;
}
#footer a.actif{ font-style:normal; font-weight:normal; }

/* copyright */
#copyright{
	display:block;
	margin:50px;
	color:#666;
	font-size:11px;
	text-align:center;
	}
#copyright a {
	color:#999;
	text-decoration:none;
	}
	

/* menu */
#menu {
	float:left;
	margin: 0;
	width:995px;
	background:#fff;
}
#menu a {
	font-size:10px; /* a remettre à 15 lorsque l'icone accueil sera mise en place */
	text-transform:uppercase;
	color:#333;
	background:url(../../images/separator.jpg) no-repeat 0em 1.1em  !important;
	line-height:40px;
}
#menu a:hover,
#menu a.actif {
	color:#006699;
	text-decoration:none;
}
#menu a.home {
	background:none !important;
}
#menu a.home img {
	margin-top:10px !important;
}

#menu .menu_horizontal li {
	margin:0; padding:0 0;
}
.elem_niv_0{float:left; list-style-type:none;}

#pub {
	float:left;
	margin: 0; padding-left:5px;
	width:995px;
	background:#fff;
	border-top:5px solid #454948;
}
	
#main {
	float:left;
	margin: 10px 0 0 0 !important;
}
#main > div {
	float:left;position:relative; width:666px;
}

#content {
	float:left !important;
	margin: 0 0 5px 0;
	width:664px;
	}
#content,
#club,
#newsletter,
#left-pan,
#news,
.post_pub {
	float:left !important;
}
#club,
#newsletter {
	margin-bottom:5px !important;
	width:664px;
}
.club .post_content {
	float:left;
}
.block_extrait_text_image .image { float:left;margin:0 5px 0 5px; }
.block_extrait_text_image > div { float:left;margin-left:10px;padding-bottom:5px; }
.post_pub {
	width:325px;
	text-align:center;
}
.post_pub p {
	margin:0 !important; padding:5px 5px !important;
	top:-10px !important;
}

#sidebar {
	float:right !important;
	margin: 0 0 0 7px; padding:0;
	width:327px !important;
}
#sidebar_gauche {
	float:right !important;
	margin: 0 7px 0 0; padding:0;
	width:327px !important;
}
#left-pan {
	margin:5px 0 0 0; padding:0 !important;
	width:664px; 
	height:200px;
}
#news {
    float: right !important;
    margin-top:5px;
    width: 325px;
}
/* slider home page */
#slider-home .block_slider {
	margin:0 auto;
	height:305px;
	text-align:center;
}
#slider-home .block_slider .content {
	display:block;
	position:absolute;
	top:145px; 
	width:100%; height:50px !important;
	border-top:1px solid #ccc
	text-align:left !important;
	background:#fff;
	-moz-opacity:0.8; opacity: 0.8; filter:alpha(opacity=80);
}
#slider-home .block_slider .content h3,
#slider-home .block_slider .content p {
	text-align:left !important;
	-moz-opacity:1; opacity: 1 !important; filter:alpha(opacity=100);
}
#slider-home .block_slider .content p {
	margin-left:50px;
	color:#333;
	-moz-opacity:1; opacity: 1 !important; filter:alpha(opacity=100);
}
/* modifie l'endroit ou s'affiche la nav numérique du slider */
#controls ol {
	position:relative;
	margin:0; padding:0;
	top:-111px !important; /* modifier ici pour déplacer la nav verticalement */
	height:20px;
	z-index:9999;
}

/* slider */
#slider-produits {
	float:right;
	position:relative;
	margin: 5px 0 0 0; padding:0;
	width:327px;
}
#slider-produits h3 {
	margin:5px !important; padding-top:5px !important; padding-bottom:5px !important;
	font-size:14px;
	text-transform:uppercase;
	border-bottom:1px solid #ccc;
}
#slider-produits .block_slider {
	text-align:center;
}
#slider-produits .block_slider img {
	margin:0 auto;
	text-align:center;
}
#slider-produits .block_slider .product-title {
	margin:0; padding:0;
	width:100%;
	font-size:15px !important;
	color:#434343;
	background:none;
	text-align:center;
}
#slider-produits .block_slider .price {
	font-size:19px;
	font-weight:normal;
	color:#006699;
}

/* navigation */
.navigation {
	clear:both;
	display:block;
	margin:0 0 15px 0;
	padding-top:10px;
	text-align:center;
}

.clear { clear:both; }
.post {
	clear:both;
}



/* Galerie d'images */
ul.gallery img{
	margin: 0 !important;
}
ul.gallery li {
	float:left;
	list-style-type:none;
	margin:4px;
	border:1px solid #CCC;
}
ul.gallery li.thumbnail img{
	height:40px;
}
ul.gallery li.thumbnail.first img{
}
ul.gallery li.thumbnail.normal img{
}

div.big-preview{
	margin:4px;
	float: left;
	display: inline-block;
	position:relative;
}
div.big-preview img{
	border:1px solid #CCC;
	width:550px;
}
div.arrow_prev{
	position: absolute;
	background:url("/themes/js/prettyPhoto/images/prettyPhoto/arrow_prev.png") no-repeat center left;
	width: 32px;
	height: 100%;
	left:0;
	cursor:pointer;
}
div.arrow_next{
	position: absolute;
	background:url("/themes/js/prettyPhoto/images/prettyPhoto/arrow_next.png") no-repeat center right;
	width: 32px;
	height: 100%;
	right:0;
	cursor:pointer;
}

